#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 fast-logger
version:              3.1.0
visibility:           public
id:                   fast-logger-3.1.0-6uq4osKXM3Q7YZG94t2YFe
key:                  fast-logger-3.1.0-6uq4osKXM3Q7YZG94t2YFe
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
homepage:             https://github.com/kazu-yamamoto/logger
synopsis:             A fast logging system
description:          A fast logging system for Haskell
category:             System
abi:                  d23b00230b23372cbaf34b7ededec07b
exposed:              True
exposed-modules:
    System.Log.FastLogger System.Log.FastLogger.Date
    System.Log.FastLogger.File System.Log.FastLogger.Internal
    System.Log.FastLogger.LoggerSet System.Log.FastLogger.Types

hidden-modules:
    System.Log.FastLogger.Imports System.Log.FastLogger.IO
    System.Log.FastLogger.FileIO System.Log.FastLogger.LogStr
    System.Log.FastLogger.Logger

import-dirs:          /usr/lib/ghc-9.0.2/site-local/fast-logger-3.1.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/fast-logger-3.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/fast-logger-3.1.0
hs-libraries:         HSfast-logger-3.1.0-6uq4osKXM3Q7YZG94t2YFe
depends:
    array-0.5.4.0 auto-update-0.1.6-CFIPvJ7WWlo5YEE7hzc6gD
    base-4.15.1.0 bytestring-0.10.12.1 directory-1.3.6.2
    easy-file-0.2.2-7XgJspwnL8E1TVUL0pyu5e filepath-1.4.2.1
    text-1.2.5.0 unix-compat-0.5.4-FTzJDG4psNuKZpJlJ2Zo5B
    unix-time-0.4.7-CaUN2YVWeWoCGlHQ9KSgPA

haddock-interfaces:   /usr/share/doc/haskell-fast-logger/html/fast-logger.haddock
haddock-html:         /usr/share/doc/haskell-fast-logger/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

